Page MenuHomePhabricator

Awb auto tags template in ckb.wikipedia
Closed, ResolvedPublic

Description

Hello, my bot works on the Central Kurdish Branch of Wikipedia (CKB) on adding the maintenance templates such as: orphan, uncategorized and so on.

so we want you to make AWB add these templates in CKB language instead of English,

Template:orphan = داڕێژە:ھەتیو
https://ckb.wikipedia.org/wiki/%D8%AF%D8%A7%DA%95%DB%8E%DA%98%DB%95:%DA%BE%DB%95%D8%AA%DB%8C%D9%88

Template:Uncategorized=داڕێژە:بێ پۆل
https://ckb.wikipedia.org/wiki/%D8%AF%D8%A7%DA%95%DB%8E%DA%98%DB%95:%D8%A8%DB%8E_%D9%BE%DB%86%D9%84

Template:Underlinked=داڕێژە:کەمبەستەر
https://ckb.wikipedia.org/wiki/%D8%AF%D8%A7%DA%95%DB%8E%DA%98%DB%95:%D8%A8%DB%95%D8%B3%D8%AA%DB%95%D8%B1%DB%8C_%DA%A9%DB%95%D9%85

Template:Dead end= داڕێژە:بنبەست
https://ckb.wikipedia.org/wiki/%D8%AF%D8%A7%DA%95%DB%8E%DA%98%DB%95:%D8%A8%DB%8E_%D8%A8%DB%95%D8%B3%D8%AA%DB%95%D8%B1

Note that the word "template" means "داڕێژە", the word "date" translates to "ڕێکەوت", and the word "maintenance" means "ڕاگرتن".

aside from these, can we translate the edit summaries as well?

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 27 2017, 7:07 AM
Epine added a subscriber: Epine.Jun 27 2017, 8:25 AM
Epine updated the task description. (Show Details)Jun 27 2017, 9:30 AM
Epine updated the task description. (Show Details)Jun 27 2017, 6:24 PM

I have updated this a few times but this time it's complete so please proceed with the request.

Rjwilmsi closed this task as Resolved.Jul 8 2017, 6:40 PM
Rjwilmsi claimed this task.
Rjwilmsi added a subscriber: Rjwilmsi.

rev 12164

Localize template names for orphan, uncat, dead end, wikify (underlinked) for ckb-wiki

Epine added a comment.Jul 9 2017, 2:48 AM

Thank you both!

@Rjwilmsi Until now when I used AWB to add auto tags, it added in English language not in ckb, what's wrong?

@alanajjar You say "until now". If you mean AWB is still using English tag names, then yes, that is because AWB is desktop software, so the code change is made but a new AWB release is required for you to get a new version of AWB with that change included. We normally make an AWB release every two or three months. @Magioladitis normally makes the releases, so please contact him if this change is urgent for you.

@Rjwilmsi Thanks for the clarification

@Rjwilmsi @Magioladitis

It still in English till now!